Email Inbound Webhook
POST
/api/v1/webhooks/email-inbound
const url = 'https://api.ultimateteam.ai/api/v1/webhooks/email-inbound';const options = {method: 'POST', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.ultimateteam.ai/api/v1/webhooks/email-inbound \ --header 'X-API-Key: <X-API-Key>'Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response